[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCtrlBands.GetIndex

Gets the ordinal position for the specified control in the container.

## Declaration

Source position: extctrls.pp line 1566

`public function TCtrlBands.GetIndex(`
`AControl: TControl`
`):Integer;`

## Arguments

`AControl` |  | The control to locate in the TCtrlBand items in the container.

## Function result

Ordinal position for the requested control, or -1 when not found in the container.